uuid: dd17c76d-49b5-4a58-a839-8c75d902c3f8
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_bestselling
id: commerce_product_variation.hufriedy_product_variation.field_huprod_bestselling
field_name: field_huprod_bestselling
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: 'Best selling'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
